/* Forms and Inputs */
.gform_wrapper ::placeholder { color: red;}
.gform_wrapper :focus::placeholder { opacity: 0.2; font-weight: 500;}

body .gform_wrapper.gravity-theme textarea {
    max-height: 80px;
}

body .gform_wrapper.gravity-theme textarea,
body .gform_wrapper.gravity-theme select,
body .gform_wrapper.gravity-theme input[type=email],
body .gform_wrapper.gravity-theme input[type=tel],
body .gform_wrapper.gravity-theme input[type=text] {
	font-size: var(--font-size-base);
	padding: 7px 12px;
    border: none;
    background-color: #fff;
}

.gform_button[type=submit] span:before {
    content:"";
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='15' viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5495 5.64389C10.6212 5.55256 10.6426 5.43155 10.6067 5.32115C10.5708 5.21076 10.4821 5.1256 10.3705 5.09397C10.2588 5.06241 10.1386 5.08866 10.0503 5.16389L3.81026 10.4727L0.515058 9.19823C0.322948 9.12471 0.166378 8.98011 0.0779579 8.79433C-0.0105581 8.60863 -0.0242303 8.39597 0.0396757 8.20043C0.10366 8.00489 0.240376 7.84137 0.421476 7.74387L14.1015 0.0806709C14.2455 0.00309285 14.4129 -0.0194849 14.5723 0.0170771C14.7318 0.0537171 14.8725 0.147077 14.9682 0.279737C15.064 0.412393 15.1082 0.575357 15.0927 0.738257L13.8927 13.2471C13.8684 13.5071 13.7226 13.7406 13.4996 13.8766C13.2766 14.0127 13.0023 14.0356 12.7599 13.9382L8.74953 12.3854L6.23193 14.7446C6.1074 14.861 5.94209 14.9238 5.77161 14.9195C5.60122 14.9152 5.43927 14.8442 5.32067 14.7217C5.20207 14.5992 5.13629 14.4351 5.13754 14.2646V12.4118L10.5495 5.64389Z' fill='white'/%3E%3C/svg%3E%0A");
    width: 16px;
    height: 15px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: -2px;
}

body .gform_wrapper.gravity-theme select {
    padding: 9px 35px 9px 12px;
}

.ginput_container_select {
    position: relative;
}

.ginput_container_select:after {
    content: "";
    position: absolute;
    right: 1px;
    top: 1px;
    bottom: 1px;
    width: 30px;
    pointer-events: none;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='11' height='7' viewBox='0 0 11 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.707031 0.707031L5.25845 5.25845L9.80986 0.707031' stroke='%23F1385A' stroke-width='2'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}

.gform_button[type=submit]:hover {
    background-color: var(--theme-red-dark);
    cursor: pointer;
}

body .gform_wrapper.gravity-theme select:focus,
body .gform_wrapper.gravity-theme input[type=email]:focus,
body .gform_wrapper.gravity-theme input[type=tel]:focus,
body .gform_wrapper.gravity-theme input[type=text]:focus {
    outline: 1px solid var(--theme-red);
}

.ginput_container_consent {
    display: flex;
	line-height: 1.2em;
}

.ginput_container_consent input {
    align-self: flex-start;
    margin-right: 10px;
    margin-top: 0.3em;
}

body .gform_wrapper.gravity-theme .gfield_label {
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.5714em;
	font-family: var(--font-family-primary);
    margin-bottom: 3px;
}

body .gform_wrapper.gravity-theme .gform_validation_errors {
    border-radius: 0;
    box-shadow: none;
    border-color: var(--theme-red);
}
body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true],
body .gform_wrapper.gravity-theme .gfield_validation_message,
body .gform_wrapper.gravity-theme .validation_message {
    border-color: var(--theme-red);
    color: var(--theme-red);
}

body .gform_wrapper.gravity-theme .gfield_error label {
    color: var(--theme-red);
}

body .gform_wrapper.gravity-theme .gform_fields {
    gap: 15px;
}

body .gform_wrapper.gravity-theme .gform_validation_errors>h2 {
    color: var(--theme-red);
}